#include<iostream>
#include<fstream>
using namespace std;
int main()
{    
	ifstream f("demduong.inp");
	int N,i,tong,dem;
	f>>N>>i;
	f.close();
	ofstream f1("demduong.out");
	int a[10001];
	cin>>N;
	for(i=1;i<=N;i++)
	int dem=0,tong = 0;
	for (int i=1; i<N;i++)
	{
		if (i%2==0) 
		{
			dem++;
			tong=tong+i;
		}
	}
	f1<<" "<<tong<<endl;
	return 0;
}
